﻿
/*------------------------------------------------------- úvodní text ------------------------------------------------------------*/

.divUvodniTextVnejsi
{
	padding-bottom: 12px;
}

.divUvodniTextVnitrni
{
	font-style: italic;
	color: #777777;
}

.divUvodniText p
{
	font-style: italic;
	padding-bottom: 2px;
	color: #777777;
}

.divUvodniText strong
{
	text-transform: uppercase;
	color: #0077dd;
}


/*------------------------------------------------------- modul rámeček ------------------------------------------------------------*/

.divRam_LH
{
	background-image: url(Images/bckRam_LH.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.divRam_PH
{
	background-image: url(Images/bckRam_PH.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.divRam_obsah
{
	border: solid 1px #d6d6d6;
	margin: 1px 0px 1px 0px;
	padding: 1px;
}

.divRam_obsah_spodek
{
	border-top: solid 1px #ffffff;
	background-color: #ebebeb;
	text-align: right;
	padding: 8px 15px 0px 15px;
}

.divRam_obsah_spodek table { width: 100%; }

.divRam_obsah_spodek table td
{
    vertical-align: top;
    text-align: left;
}

.divRam_LD
{
	background-image: url(Images/bckRam_LD.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.divRam_PD
{
	background-image: url(Images/bckRam_PD.gif);
	background-position: right top;
	background-repeat: no-repeat;
}

/*------------------------------------------------------- modul rámeček menší ------------------------------------------------------------*/

.mensi .divRam_LH { background-image: url(Images/bckRam_LH-mensi.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi .divRam_PH { background-image: url(Images/bckRam_PH-mensi.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi .divRam_LD { background-image: url(Images/bckRam_LD-mensi.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi .divRam_PD { background-image: url(Images/bckRam_PD-mensi.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi .divRam_obsah { border: solid 1px #ebebeb; }
.mensi .divRam_obsah_spodek { background-color: #f5f5f5; padding-top: 4px; }

/*------------------------------------------------------- modul rámeček menší modrá ------------------------------------------------------------*/

.mensi-modra .divRam_LH { background-image: url(Images/bckRam_LH-mensi-modra.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi-modra .divRam_PH { background-image: url(Images/bckRam_PH-mensi-modra.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi-modra .divRam_LD { background-image: url(Images/bckRam_LD-mensi-modra.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi-modra .divRam_PD { background-image: url(Images/bckRam_PD-mensi-modra.gif); height: 7px; font-size: 7px; line-height: 7px; }
.mensi-modra .divRam_obsah { border: solid 1px #9fbee9; }
.mensi-modra .divRam_obsah_spodek { background-color: #e7eeff; padding-top: 4px; }

/*------------------------------------------------------- detail ------------------------------------------------------------*/

.divModulDetail h1
{
	font-family: Verdana, Sans-Serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #0077dd;
}

.divModulDetail p
{
	padding-bottom: 2px;
}

.divModulDetail .divRam_obsah
{
	padding: 8px 30px 4px 30px;
}

/*----------- detail - vlastnosti ---------*/

.divModulDetail_vlastnosti
{
	background-color: #ebebeb;
	padding: 8px 30px 8px 30px;
}

.divModulDetail_vlastnosti table
{
	width: 100%;
}
.divModulDetail_vlastnosti th, .divModulDetail_vlastnosti td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.divModulDetail_vlastnosti td
{
	text-align: right;
}

/*----------- detail - cena ---------*/

.tblModulDetail_cena
{
	width: 100%;
}

.tblModulDetail_cena td
{
	width: 100%;
	padding-bottom: 2px;
}

.tdModulDetail_cena
{
	text-align: right;
	vertical-align: bottom;
	width: auto;
}

.divModulDetail_cena_S
{
    background-image: url(Images/bckDetailCena_H.gif);
	background-position: left top;
	background-repeat: no-repeat;
    padding: 10px 30px 0px 20px;
    white-space: nowrap;
}

.divModulDetail_cena_S p
{
    padding-bottom: 0px;
}

.divModulDetail_cena_D
{
    background-image: url(Images/bckDetailCena_D.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

.detailAkce
{
	background-image: url(Images/bckDetailAkcniCena.gif);
}

.pDetailCena
{
	font-weight: bold;
	line-height: 16px;
	padding-bottom: 1px;
}

.pDetailCena b
{
	font-size: 18px;
	color: #0077dd;
}
.detailAkce b
{
	color: #ff3300;
}

/*----------- detail - množstevní slevy ---------*/

.tblMnozstevniSlevy
{
	width: 250px;
	margin-top: 3px;
	border-left: solid 1px #d6d6d6;
	border-right: solid 1px #d6d6d6;
}

.tblMnozstevniSlevy td, .tblMnozstevniSlevy th
{
	white-space: nowrap;
	border-bottom: solid 1px #d6d6d6;
	padding: 1px 8px 1px 8px;
	width: 100%;
}

.tblMnozstevniSlevy th
{
	text-align: left;
	background-color: #ebebeb;
	color: #717070;
	border-top: solid 1px #d6d6d6;
}

.tblMnozstevniSlevy td.tdMnozstevniSlevyCena, .tblMnozstevniSlevy th.tdMnozstevniSlevyCena
{
	text-align: right;
	width: auto;
	border-left: solid 1px #d6d6d6;
}

.tblMnozstevniSlevy th.tdMnozstevniSlevyCena { border-left: solid 1px #ffffff; }

/*----------- detail - fotogalerie ---------*/

.tblModulDetail_fotogalerie
{
	width: 100%;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}

.tblModulDetail_fotogalerie th
{
	width: 50%;
}

.tblModulDetail_fotogalerie th div
{
	height: 98px;
	padding: 1px;
	border: solid 1px #ebebeb;
	background-color: #ebebeb;
}

.tblModulDetail_fotogalerie td
{
	padding: 0px 1px 0px 1px;
}

.tblModulDetail_fotogalerie td img
{
	border: solid 1px #d6d6d6;
	width: 120px;
	height: 100px;
}


/*------------------------------------------------------- skupina ------------------------------------------------------------*/

.divModulSkupina
{
	margin: 0px 2px 4px 0px;
	width: 220px;
}

.divModulSkupina .divRam_obsah
{
	border: solid 1px #ebebeb;
	margin: 1px;
	padding: 2px;
}

.tblModulSkupina
{
	width: 100%;
}

.tblModulSkupina td
{
	vertical-align: top;
	padding: 4px 8px 4px 8px;
}

.tblModulSkupina td.tdModulSkupinaObrazek { padding: 0px; }

.tblModulSkupina td.tdModulSkupinaObrazek img
{
	width: 60px;
	height: 60px;
}

.tdModulSkupinaObrazek a
{
	border: solid 1px #d6d6d6;
}
.tdModulSkupinaObrazek a:hover
{
	border: solid 1px #b8b8b8;
}

.tblModulSkupina td.tdModulSkupinaNazev
{
	vertical-align: bottom;
	width: 150px;
}

.tdModulSkupinaNazev a
{
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #0077dd;
}

.tdModulSkupinaNazev a:hover
{
	color: #ff3300;
}

/*------------------------------------------------------- seznam filtrů ------------------------------------------------------------*/

.tblSeznamFiltru
{
	width: 100%;
}

.tblSeznamFiltru select
{
    width: 100px;
}

.tblSeznamFiltru .ddlFiltrPouziti
{
    width: 150px;
}

.tblSeznamFiltru td, .tblSeznamFiltru th
{
	padding: 0px 4px 8px 4px;
	text-align: center;
	border-right: solid 1px #9fbee9;
	white-space: nowrap;
}

.tblSeznamFiltru th
{
	font-weight: normal;
	padding: 4px 4px 2px 4px;
	vertical-align: top;
}

.tblSeznamFiltru th.thSeznamFiltruButton
{
	border-right: none;
	padding: 12px 8px 0px 8px;
	vertical-align: top;
}

.tblSeznamFiltru .tdSeznamFiltruSelect, .tblSeznamFiltru .tdSeznamFiltruSelect select[disabled]
{
	color: #76746e;
	background-color: #e7eeff;
}

.tblSeznamFiltru .tdSeznamFiltruSelect select
{
	color: #3e3e3e;
	background-color: #ffffff;
}

/*------------------------------------------------------- drobečky ------------------------------------------------------------*/

.divDrobecky
{
	padding: 0px 0px 4px 0px;
	text-align: right;
	margin-top: -24px;
}

/*------------------------------------------------------- stránkování ------------------------------------------------------------*/

.tblStrankovac
{
	white-space: nowrap;
}

.tblStrankovac td
{
	vertical-align: middle;
	padding: 0px 4px 0px 4px;
}

.tblStrankovac td a
{
	padding: 0px 4px 0px 4px;
}

/*------------------------------------------------------- položka ------------------------------------------------------------*/

.divModulPolozka
{
	margin-bottom: 4px;
}


.tblModulPolozka
{
	width: 100%;
}

.tblModulPolozka td
{
	vertical-align: top;
	padding: 4px 8px 4px 8px;
}

.tblModulPolozka td.tdModulPolozkaObrazek
{
	width: 120px;
	padding: 0px;
}
.tblModulPolozka td.tdModulPolozkaObrazek img
{
	width: 120px;
	height: 100px;
}

.tdModulPolozkaObrazek a
{
	border: solid 1px #d6d6d6;
}
.tdModulPolozkaObrazek a:hover
{
	border: solid 1px #b8b8b8;
}

.tdModulPolozkaNazev
{
	border-right: solid 1px #d6d6d6;
	width: 160px;
}

.tdModulPolozkaNazev p
{
	padding-bottom: 0px;
}

.tdModulPolozkaNazev .pLinkNazev
{
	padding-bottom: 2px;
}
.tdModulPolozkaNazev .pLinkNazev a
{
	font-family: Verdana, Sans-Serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #0077dd;
	text-decoration: none;
}
.tdModulPolozkaNazev .pLinkNazev a:hover
{
	color: #ff3300;
}

.tdModulPolozkaNazev .pLinkDetail
{
	padding-top: 8px;
	text-align: right;
}

.tblModulPolozka td.tdModulPolozkaVlastnosti
{
	line-height: 18px;
}

.tblModulPolozka td.tdModulPolozkaCena
{
	text-align: right;
	white-space: nowrap; 
	padding-left: 0px;
}

.tdModulPolozkaCena .pCena
{
	padding-bottom: 8px;
	padding-left: 8px;
}

.tdModulPolozkaCena .pCena span
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	color: #0077dd;
}

.tdModulPolozkaCena .pAkcniCena
{
	padding: 3px 8px 8px 12px;
	background-image: url(Images/bckAkcniCena.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.tdModulPolozkaCena .pAkcniCena span
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	color: #ff0000;
}

.tdModulPolozkaCena .pAkcniCena b
{
	font-weight: bold;
	color: #ff0000;
}

.tdModulPolozkaCena p
{
	padding-bottom: 3px;
}

.tdModulPolozkaCena .polozkaCenaImgSchema
{
    display: inline-block;
    padding-bottom: 2px;
}


/*------------------------------------------------------- formulář ------------------------------------------------------------*/


.divLinka
{
	border-top: solid 1px #d6d6d6;
	font-size: 8px;
	line-height: 8px;
	height: 8px;
	margin-top: 8px;
}

.divFormular .divRam_obsah
{
	background-color: #fafafa;
	padding: 8px 16px 8px 16px;
	border-left: solid 1px #fafafa;
	border-right: solid 1px #fafafa;
}

.tblFormular td
{
	padding: 2px 8px 2px 0px;
}


/*------------------------------------------------------- objednávka - seznam zboží ------------------------------------------------------------*/

.tblSeznamZboziObjednavka
{
	width: 100%;
	border: solid 1px #ffffff;
}

.tblSeznamZboziObjednavka td, .tblSeznamZboziObjednavka th
{
	padding: 4px 8px 3px 8px;
	border-top: solid 1px #ebebeb;
	border-left: solid 1px #ebebeb;
	text-align: right;
	white-space: nowrap;
}

.tblSeznamZboziObjednavka th
{
	background-color: #ebebeb;
	vertical-align: top;
	border-left: solid 1px #ffffff;
}

.trBold td
{
	font-weight: bold;
}

.tblSeznamZboziObjednavka td.objednavkaPrvniSloupec, .tblSeznamZboziObjednavka th.objednavkaPrvniSloupec
{
	text-align: left;
	width: 100%;
	white-space: normal;
	border-left: none;
}

.spanObjednavkaTextMaly
{
	font-size: 11px;
	font-weight: normal;
}

.objednavkaKroky
{
	font-size: 14px;
	color: #d6d6d6;
	text-align: center;
}

.objednavkaKroky span
{
	display: inline-block;
	background-image: url(Images/bckKrokySipka.gif);
	background-position: right 4px;
	background-repeat: no-repeat;
	padding: 0px 24px 0px 4px;
}

.objednavkaKroky .spanObjednavkaPosledniKrok
{
	background-image: none;
	padding-right: 0px;
}

.objednavkaKroky .spanObjednavkaAktivniKrok
{
	color: #3e3e3e;
	font-weight: bold;
}

/*------------------------------------------------------- objednávka - adresy ------------------------------------------------------------*/

.divCelkovaCenaObjednavka
{
	background-color: #ebebeb;
	padding: 8px 16px 8px 16px;
	border-bottom: solid 1px #ffffff;
	font-size: 14px;
}

.tblAdresyObjednavka
{
	width: 100%;
	border-top: solid 1px #ebebeb;
}

.tblAdresyObjednavka td
{
	width: 50%;
	vertical-align: top;
	padding: 0px 16px 0px 16px;
}

.tblAdresyObjednavka td h4
{
	padding: 8px 0px 6px 0px;
}

.tblJednaAdresaObjednavka
{
	width: 100%;
	margin-bottom: 10px;
	border: solid 1px #ebebeb;
	border-bottom: none;
	background-color: #fafafa;
}

.tblJednaAdresaObjednavka td
{
	padding: 2px 12px 2px 0px;
	width: 100%;
	border-bottom: solid 1px #ebebeb;
}

.tblJednaAdresaObjednavka td.objednavkaPrvniSloupec
{
	white-space: nowrap;
	font-weight: bold;
	width: auto;
	text-align: right;
	padding-left: 12px;
}

/*------------------------------------------------------- objednávky - historie ------------------------------------------------------------*/

.tblObjednavkyHistorie
{
	width: 100%;
	margin-bottom: 1px;
}

.tblObjednavkyHistorie th, .tblObjednavkyHistorie td
{
	padding: 2px 8px 2px 8px;
	border-bottom: solid 1px #d6d6d6;
	border-right: solid 1px #d6d6d6;
	vertical-align: middle;
	text-align: right;
}

.tblObjednavkyHistorie th
{
	background-color: #d6d6d6;
	border-right: solid 1px #ffffff;
	padding: 4px 8px 4px 8px;
}

.tblObjednavkyHistorie th input, .tblObjednavkyHistorie th span
{
	vertical-align: middle;
}